@import url(layout.css);
/*================
= The 1Kb Grid =
16 columns, 80 pixels each, with 0 pixel gutter
================*/
.grid_1
{
	width: 80px;
}
.grid_2
{
	width: 160px;
}
.grid_3
{
	width: 240px;
}
.grid_4
{
	width: 320px;
}
.grid_5
{
	width: 400px;
}
.grid_6
{
	width: 480px;
}
.grid_7
{
	width: 560px;
}
.grid_8
{
	width: 640px;
}
.grid_9
{
	width: 720px;
}
.grid_10
{
	width: 800px;
	overflow: visible;
}
.grid_11
{
	width: 880px;
}
.grid_12
{
	width: 960px;
}
.grid_13
{
	width: 1040px;
}
.grid_14
{
	width: 1120px;
}
.grid_15
{
	width: 1200px;
}
.grid_16
{
	width: 1280px;
}
.column
{
	overflow: visible;
	float: left;
	display: inline;
}
.row
{
	width: 1120px;
	margin: 0 auto;
	overflow: visible;
}
.row .row
{
	width: auto;
	display: inline-block;
}
